planner (0.14.92-1.1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 10:23:56 +0200

planner (0.14.92-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix homepage URL in d/control (Closes: #1103974)

 -- Kiran S Kunjumon <kiran@disroot.org>  Sat, 03 May 2025 07:53:32 +0000

planner (0.14.92-1) unstable; urgency=medium

  * New upstream version 0.14.92
  * New Maintainer (Closes: #892919)
  * d/control:
    - Bump Standards-Version to 4.6.2
    - Bump debhelper-compat version to 13
    - Add new maintainer's name to maintainer field
    - Add VCS information
  * d/copyright:
    - Change source url to use https
    - Add new authors' copyright details
    - Update copyright years
    - Add new maintainer to copyright field
    - Add Upstream-Contact details
  * d/watch:
    - Bump watch version to 4
  * Add d/upstream/metadata
  * Add libplanner-*.so symlink to not-installed
  * Add usr/share/GConf to planner-data.install
  * Add planner.lintian-overrides (unnecessary ldconfig activation)
  * Add planner-data.lintian-overrides (missing desktop command)

  [Helmut Grohne]
  * d/rules: Fix FTCBFS, skip gtkdoc in arch-only build (Closes: #1062785)

  [Marriott NZ]
  * d/planner.mime: Remove quoted placeholder from mailcap entry. Fixes
    lintian warning (Closes: #987406)

 -- Shriram Ravindranathan <s20n@ters.dev>  Wed, 28 Feb 2024 14:18:28 +0000

planner (0.14.91-3) unstable; urgency=medium

  * QA upload
  * Drop Depends: gir1.2-gtk-2.0 (Closes: #1049936)

 -- Bastian Germann <bage@debian.org>  Thu, 24 Aug 2023 21:59:26 +0000

planner (0.14.91-2) unstable; urgency=medium

  * QA upload
  * Move /usr/share data to -data package (Closes: #1027836)

 -- Bastian Germann <bage@debian.org>  Mon, 09 Jan 2023 14:33:11 +0100

planner (0.14.91-1) unstable; urgency=medium

  * QA upload
  * New upstream release, dropping all patches (upstream or autotools-related,
    Closes: #967882, #967704)
  * Build with meson
  * Drop planner-dev package

 -- Bastian Germann <bage@debian.org>  Sun, 01 Jan 2023 18:59:47 +0100

planner (0.14.6-9) unstable; urgency=medium

  * QA upload
  * Fix build with Python 3.8

 -- Graham Inggs <ginggs@debian.org>  Tue, 10 Mar 2020 11:25:31 +0000

planner (0.14.6-8) unstable; urgency=medium

  * QA upload.
  * debian/patches/gsettings-port.patch: Remove GConf migration code.
  * debian/patches/glibc-2.29.patch: New; fix GTK critical errors with
    glibc/2.29.
  * debian/patches/python3.patch: New; port to Python 3 and PyGI
    (Closes: #937299).
  * debian/patches/series: Update.
  * debian/compat: Bump to 12.
  * debian/control: Run wrap-and-sort -ast.
    (Build-Depends): Remove desktop-file-utils, dh-python, gnome-pkg-tools
    and libncurses5-dev; unnecessary.  Require debhelper >= 12.  Replace
    python-gtk2-dev and python-dev with python-gi-dev and python3-dev.
    (Depends): Remove ${python:Depends}, add python3-gi and
    gir1.2-gtk-2.0.
    (Recommends): Remove gconf2.
    (planner-doc) <Multi-Arch>: Set to "foreign".
    (Rules-Requires-Root): Set to "no".
    (Standards-Version): Bump to 4.4.1; no changes needed.
  * debian/python-demo.py: Add an example script from upstream's
    repository, modified for Python 3 and the dynamic bindings.
  * debian/planner-doc.examples: Add debian/python-demo.py.
  * debian/planner-data.install: Remove usr/share/GConf.
  * debian/planner.install: Remove Python extensions, add *.typelib.
  * debian/rules: Remove --with python2 argument to dh.
    (LDFLAGS): Remove; not needed with GCC 9.
    (override_dh_makeshlibs): Remove the python extensions.
    (override_dh_autoreconf): Remove override; unnecessary.
  * debian/NEWS: New file; warn users about incompatibility woes.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 07 Oct 2019 00:30:07 +0300

planner (0.14.6-7) unstable; urgency=medium

  * QA upload.
  * debian/patches/python-plugin-crash.patch: New; fix python plugin crash
    when executing python scripts (Closes: #584832).
  * debian/patches/no-scrollkeeper.patch: New; eliminate scrollkeeper
    dependency (Closes: #885113).
  * debian/patches/no-libgnomeui.patch: New; eliminate libgnomeui
    dependency.  It is only needed by the SQL plugin which is not built
    anyway as it needs porting to libgda5.  This should allow the package
    to migrate to testing (Closes: #888857).
  * debian/patches/document-help-option.patch: New (Closes: #675794).
  * debian/patches/pkg-config-detection.patch: New; use
    PKG_PROG_PKG_CONFIG to detect pkg-config.
  * debian/patches/gsettings-port.patch: New; move away from GConf.
  * debian/patches/series: Update.
  * debian/compat: Set to 11.
  * debian/control (Build-Depends): Bump debhelper requirement to match
    the compat level.  Remove dh-autoreconf, dpkg-dev, scrollkeeper,
    libgnomeui-dev and libgconf2-dev.  Remove python-gtk2-dev and
    intltool version requirements; satisfied even in oldstable.
    (Recommends): Remove scrollkeeper; add gconf2 for data migration.
    (Breaks, Replaces): Remove; obsolete.
    (Vcs-Git, Vcs-Browser): Remove as the repository is gone.
    (Standards-Version): Bump to 4.2.1; no changes needed.
  * debian/rules: Remove --parallel and --with autoreconf.
    (override_dh_auto_configure): Drop --disable-schemas-install.
    (override_dh_builddeb): Remove override as advised by lintian.
  * debian/planner.install: Remove /etc; nothing to install there.
  * debian/planner-data.install: Remove usr/share/omf; add usr/share/GConf
    and usr/share/glib-2.0.
  * debian/watch: Use https.
  * debian/copyright: Add missing short license.  Add myself.
  * debian/changelog: Strip trailing whitespace.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 20 Oct 2018 15:05:33 +0300

planner (0.14.6-6) unstable; urgency=high

  * QA upload.
  * Set maintainer to Debian QA Group. (see #892919)
  * Fix the build with gtk-doc-tools >= 1.26. (Closes: #876577)
  * Add the missing build dependency on dh-python.

 -- Adrian Bunk <bunk@debian.org>  Sun, 24 Jun 2018 21:00:35 +0300

planner (0.14.6-5) unstable; urgency=medium

  * New patch to fix FTBFS (Closes: #819839).
    Thanks, Adrian Bunk.
  * Modernised Vcs URLs.
  * Standards-Version: 3.9.8.
  * Removed .menu file.
  * Consolidated GPL-2+ paragrapsh in "copyright" file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Aug 2016 01:47:05 +1000

planner (0.14.6-4) unstable; urgency=medium

  * Updated "fix-as-needed-build.patch" to add "-lm" to build
    since some sources use "floor()" and therefore need "-lm".
    (Closes: #705127, #750086). Thanks, Sebastien Bacher.
  * Standards-Version to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 02 Jul 2014 19:49:41 +1000

planner (0.14.6-3) unstable; urgency=low

  * Renamed "libgsf-gnome-1-dev" --> "libgsf-1-dev" in Build-Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 May 2013 21:34:34 +1000

planner (0.14.6-2) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/planner.install: Install desktop file (Closes: #665956).

  [ Wences Arana ]
  * Enable full Hardening through B-D on "dpkg-dev (>= 1.16.1~)"
    and "DEB_BUILD_MAINT_OPTIONS=hardening=+all".

  [ Dmitry Smirnov ]
  * Recommend 'scrollkeeper' but not Depends on it (Closes: #677325).
  * Removed parallel build defaults (Closes: #665861).
  * New backported patch to fix crash on print preview (Closes: #704171).
  * New patch to validate desktop file.
  * Added "planner.mime" to provide mailcap MIME entry.
  * Expanded and alphabetised list of Build-Depends.
  * Removed unnecessary versioned (Build-)Depends.
  * Relocated "X-Python-Version: >= 2.6" (source package property).
  * Standards to 3.9.4
  * dh/compat to version 9
  * Enabled verbose build with "--disable-silent-rules".
  * Dropped post(inst|rm) files:
    - Removed "update-desktop-database" hook, it is done automatically
      by trigger in desktop-file-utils
    - Removed "update-mime-database" hook and replaced it by symlink
      to sharedmimeinfo file in upstream source so dh_installmime will
      generate update-mime hooks automatically and for the right binary
      package (Closes: #689405).
  * xz compression for .deb files.
  * Updated my email address, bumped copyright years.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 May 2013 09:26:21 +1000

planner (0.14.6-1) unstable; urgency=medium

  * New upstream release
  * added patch for --as-needed issue, thanks to Julian Taylor
    (Closes: #656795 "FTBFS with ld --as-needed")
  * debian/control:
    + corrected planner version in Breaks/Replaces
      (Closes: #657419 "fails to upgrade from squeeze...")
    + recalculated planner-dev Depends
    - removed ${shlibs:Depends} and ${python:Depends} from -dev Depends
    + standards to 3.9.3
  * debian/rules:
    + parallel build by default on linux
    + added --as-needed to LDFLAGS
  * debian/copyright:
    + updated DEP-5 format URL
    + added myself as conbtributor
  * dependant_typo patch is updated

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 08 Mar 2012 01:30:02 +1100

planner (0.14.5-1) unstable; urgency=low

  * New upstream release (Closes: #635483)
    + Fixes FTBFS -format not a string literal and no format arguments-
      (Closes: #643458)
  * New maintainers, thanks to Xavier Oswald for his previous work.
    (Closes: #632993)
  * debian/rules
    + The package is using debhelper 8 now
    + Use gtk-doc to build documentation
    + "--with autoreconf" added (Closes: #558617)
  * debian/control
    - cdbs removed from Build-Depends
    - libgnomevfs2-dev removed from Build-Depends because it is not needed
      anymore (Thanks to Didier Roche for the tip).
    - dpkg-dev removed from Build-Depends, because it is not needed
      anymore, since Etch (to have a binNMU safe package).
    + debhelper added to Build-Depends
    + Standards-Version updated to 3.9.2 (no changes needed)
    + Private library/plugins excluded in the call to dh_makeshlibs
    + Minor improvements to the description of planner and planner-dev
    + Package split into planner, planner-data and planner-doc (plus the
      previous binary package planner-dev)
    + VCS fields added
    + Added X-Python-Version field (and rebuild with python 2.7 as the
      python default) (Closes: #644679)
    + libgtk2.0-dev's version updated to >= 2.14.0 in Build-Depends (see the
      upstream's README)
  * Use dh_python2 instead of python-support
    - debian/pyversions and debian/pycompat dropped
    - debian/rules python-support removed from Build-Depends and from
      Depends of the -dev package
    - debian/control python-dev version bumped to 2.6.6-3~
  * debian-changes-0.14.4-3 dropped because it was created due to the
    presence of the auto-generated file config.status.lineno
  * dependant_typo.diff patch added in order to fix a typo
  * debian/copyright
    + The file was rewritten in order to use DEP-5.
    + The copyright multiple files was added.
    + The FSF address was updated (bug known upstream as #664112)
  * libplanner-1.so* files moved to /usr/lib/planner/ in order to comply
    with the Debian Debian Policy 10.2 which states that not public
    libraries should be installed in subdirectories of /usr/lib
    + debian/rules --libdir parameter added to the call to dh_auto_configure.
    + plugins_directory.diff patch added in order to keep the *-modules and
      plugins directories in the right place (due to the use of "--libdir").
    + debian/control dh-autoreconf added to the Build-Depends field.
  * Lintian override for package-name-doesnt-match-sonames dropped
    - debian/planner.dirs dropped because this was here in order to install
      the override
  * AUTHORS and README files dropped because the information is already
    available in the package.
  * command_line_args.diff patch added in order to make planner able to
    read files from command line again.

  [Dmitry Smirnov] <onlyjob@member.fsf.org>
  * including examples (*.planner files)
  * debian/control
    - removed unused build-dep: autotools-dev
    + tighter build-deps on python-gtk2-dev (>= 2.24)
    + tighter build-deps on intltool (>= 0.41.1-3) due to bug #560704
  * debian/rules to use dpkg-provided build flags

 -- Wences Arana <aranax@debian.org.gt>  Sat, 23 Jul 2011 16:21:36 -0600

planner (0.14.4-4) unstable; urgency=low

  * Fix planner using python2.6/site-packages with Python  (Closes: #534586)
    Thanks for Jakub Wilk <jwilk@debian.org> patch.

 -- Xavier Oswald <xoswald@debian.org>  Mon, 12 Apr 2010 12:43:18 +0200

planner (0.14.4-3) unstable; urgency=low

  * Fix python2.6 changes site-package to dist-package (Closes: #534586)

 -- Xavier Oswald <xoswald@debian.org>  Tue, 02 Mar 2010 23:16:29 +0100

planner (0.14.4-2) unstable; urgency=low

  * Remove database support
    - Fix FTBFS due to nonexistent build-dependency on libgda3-dev
    (Closes: #564386, #544397)
    - Fix replace option --enable-database to --with-database (Closes: #552737)
    Current planner doesn't support libgda4
  * Fix Remove libgnomeprintui2.2-dev from Build-Depends (Closes: #544395)
  * Fix python2.6 changes site-package to dist-package (Closes: #534586)
  * Bump Standards-Version to 3.8.4
  * Update debian/copyright
  * Switch to dpkg-source 3.0 (quilt) format

 -- Xavier Oswald <xoswald@debian.org>  Fri, 19 Feb 2010 20:33:08 +0100

planner (0.14.4-1) unstable; urgency=low

  * New upstream release
  * New maintainer is me
  * Update debian/compat to 7
  * debian/control:
    - Remove DM flag
    + Update debhelper to 7
    + Update Standards-Version to 3.8.1
  * Update debian/copyright
  * Fix lintian warnings:
    W: planner: command-with-path-in-maintainer-script postrm:38
    /usr/bin/update-mime-database
    W: planner: command-with-path-in-maintainer-script postinst:33
    /usr/bin/update-mime-database
    W: planner: desktop-mimetype-without-update-call
    /usr/share/applications/planner.desktop
  * Fix FTBFS in unstable(Closes: #516747) fixed upstream
  * Fix Single quotes problems with databases	(Closes: #227251) fixed upstream

 -- Xavier Oswald <xoswald@debian.org>  Wed, 22 Apr 2009 23:05:52 +0200

planner (0.14.3-3) unstable; urgency=low

  * Change maintainer (Closes:#472471)
  * Update Standards-Version to 3.8.0
  * Add Homepage field
  * Add DM-Upload-Allowed flag
  * Clean debian/rules

 -- Xavier Oswald <x.oswald@free.fr>  Thu, 03 Jul 2008 12:12:46 +0200

planner (0.14.3-2) unstable; urgency=low

  * "The great Lintian review à la mhatta"; fixed the following issues:
    W: copyright-without-copyright-notice
    W: package-name-doesnt-match-sonames libplanner-1-0
    W: menu-item-contains-unknown-tag kderemove /usr/share/menu/planner:5
    W: package-contains-empty-directory usr/share/gtk-doc/html/libplanner/
    E: menu-icon-not-in-xpm-format /usr/share/pixmaps/gnome-planner.png

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 18 Apr 2008 12:22:07 +0300

planner (0.14.3-1) unstable; urgency=low

  * New upstream release.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 17 Apr 2008 00:14:44 +0300

planner (0.14.2-5) unstable; urgency=medium

  * Fixed FTBFS caused by libgda2 removal (Closes: #455497, #455843).
      See also: Launchpad:182941.
  * Updated the Suggests to libgda3 SQL support packages.
  * Upgraded Build-Depends to libgda3-dev.
  * Demoted SQL support packages to Suggests (Closes: #463412).
  * Upgraded to Standards-Version 3.7.3:
    Debian menu relocated to Applications/Project Management.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 16 Feb 2008 23:52:57 +0200

planner (0.14.2-4) unstable; urgency=low

  * Merged the following Ubuntu patches:
    - debian/patches/01_mimetype_subclass_xml.patch (Launchpad #41772).
    - add libxslt1-dev Build-Depends.
    This closes the delta between Debian and Ubuntu.  However, we're
    NOT droping database support until Ubuntu explains the rationale.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 24 Aug 2007 12:04:57 +0300

planner (0.14.2-3) unstable; urgency=low

  * Inverted Maintainer and Uploaders; team pkg-gnome is now Maintainer.
  * Added missing Build-Depends and thightened up others to reflect the
    dependencies stated in the upstream README.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat,  2 Jun 2007 13:42:49 +0300

planner (0.14.2-2) unstable; urgency=low

  * FTBFS: added missing DEB_PYTHON_SYSTEM variable (Closes: #405014):
    - Bumped Build-Depends on python-support to (>= 0.3.2).
    - Bumped Build-Depends on python-dev to (>= 2.3.5-11).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 30 Dec 2006 13:54:34 +0200

planner (0.14.2-1) unstable; urgency=low

  * New upstream release:
    - GNOME bug #353213: added #ifdefs to build against libgda 1 or 2.
    - GNOME bug #353232: fix Nautilus behavior on a Planner file.
    - GNOME bug #358415: fix crash in Gantt view.
    - GNOME bug #368186: paint guide lines behind project start date.
    - Added -Wno-return-type for compiling with database support.
    - Added Arabic localisation.
  * Dropping 0.14.1-0ubuntu1 patches (replaced by upstream #ifdefs).

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 28 Nov 2006 15:23:57 +0200

planner (0.14.1-2) unstable; urgency=low

  * Added the Debian GNOME Team as Uploaders:
    - Build-Depends on gnome-pkg-tools in debian/control.
    - Includes the Makefile fragment in debian/rules.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 20 Oct 2006 19:16:30 +0300

planner (0.14.1-1) unstable; urgency=low

  * New upstream release:
    - Fixed compile with libgda 1.3.91.
    - Corrected build of translated user guides.
    - Added man page contributed by Martin-Éric Racine.
    - Improved README: updated to reflect the current release.
    - src/planner-gantt-row.c:  patch to fix segv on scrolling.
    - src/planner-format.c:  fix NULL pointer deref.
    - po/POTFILES.in:  added missing files.

  [ Daniel Holbach ]
  * debian/patches/09-change-libgda-2.0-to-libgda.patch:
    - Revert upstream libgda bump:  we build with stable libgda.
  * debian/patches/20-run-autoconf.patch:
    - Run autoconf.

  [ Martin-Éric Racine ]
  * Merged patches from 0.14.1-0ubuntu1.
  * Updated planner.manpages to install upstream manual.
  * Deleted Debian man page (merged upstream).

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 11 Oct 2006 13:43:20 +0300

planner (0.14-10) unstable; urgency=high

  * Anticipate for ANY Python version in install (Closes: #384364).

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 24 Aug 2006 09:01:24 +0300

planner (0.14-9) unstable; urgency=medium

  * Python transition cleanup suggested by Pierre Habouzit:
    - Removed extraneous Build-Depends upon python-all-dev.
    - Removed extraneous install loop for -dev package.

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue,  1 Aug 2006 20:23:17 +0300

planner (0.14-8) unstable; urgency=medium

  * Upgrading source package for new Python policy (Closes: #380890).

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue,  1 Aug 2006 14:42:58 +0300

planner (0.14-7) unstable; urgency=low

  * Really updated the watch file to point to the GNOME Foundation FTP.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun,  2 Jul 2006 20:51:50 +0300

planner (0.14-6) unstable; urgency=low

  * Really fixed the Basque user guide (Closes: #375483).

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 29 Jun 2006 16:03:38 +0300

planner (0.14-5) unstable; urgency=low

  * Removed unnecessary Build-Depends upon libgnutls11-dev.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 22 Jun 2006 19:49:43 +0300

planner (0.14-4) unstable; urgency=low

  * Reduced Build-Depends according to "dpkg-depcheck -m" results.
  * Relaxed GNOME Build-Depends to minimal upstream recommendations.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 22 Jun 2006 18:18:02 +0300

planner (0.14-3) unstable; urgency=low

  * Removed changelog garbage reported by "dpkg-parsechangelog -v~".
  * Grabbed patch to eu/planner.xml from CVS (Closes: #373844).
  * Upgraded Standards-Version to 3.7.2; no change required.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 21 Jun 2006 16:38:17 +0300

planner (0.14-2) unstable; urgency=low

  * Updated the manual page to reflect new upstream.
  * Rewrote the long description more concisely.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 14 Jun 2006 14:23:18 +0300

planner (0.14-1) unstable; urgency=low

  * New upstream release by Kurt Maute & al:
    - First release since Imendio stopped developing Planner.
    - Includes fixes for (Closes: #220593, #252514, #352082).
  * Updated debian/watch to monitor the GNOME foundation's FTP site.
  * Updated copyright and description to reflect new upstream.
  * Updated installation scripts for new library hierarchy.

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 13 Jun 2006 20:39:08 +0300

planner (0.13-7) unstable; urgency=low

  * Made the package bin-NMU-safe:
    - Build-depends on dpkg-dev (>= 1.13.19).
    - Uses ${binary:Version} for interdependencies.
  * Stop shipping *.la files in planner-dev.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 14 May 2006 12:04:25 +0300

planner (0.13-6) unstable; urgency=low

  * Thightened up all GNOME dependencies for the X11R7 transition.
    Thanks to Loïc Minier for the head up!

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 25 Apr 2006 02:05:18 +0300

planner (0.13-5) unstable; urgency=low

  * Taking over the maintenance (Closes: #358486):
    - Removed Mikael Sennerholm from Maintainer.
    - Moved myself from Uploaders to Maintainer.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 24 Mar 2006 11:38:54 +0200

planner (0.13-4) unstable; urgency=low

  * Added missing call to list-missing target of utils.mk CDBS include.
  * Added missing ${misc:Depends} to binary in debian/control.
  * Merged German localization patch (Closes: #313816).

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 19 Dec 2005 21:34:50 +0200

planner (0.13-3) unstable; urgency=low

  * The "debian/rules overhaul" release (Closes: #340526):
    - Swapped order of debhelper.mk and gnome.mk CDBS includes.
    - Added utils.mk CDBS include.
    - Changed all := into +=.
    Thanks to Josselin Mouette and Loïc Minier for the head up!

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 24 Nov 2005 01:27:28 +0200

planner (0.13-2) unstable; urgency=low

  * The "Many thanks to Richard Hult" release.
    Upstream is solliciting people to take over Planner development:
    http://lists.imendio.com/pipermail/planner/2005-August/001298.html
    http://lists.imendio.com/pipermail/planner-dev/2005-August/003000.html
  * Build-Depends on debhelper (>= 4.9) for correct Debian menu placement.
  * Removed no longer needed transitional Conflicts/Provides/Replaces.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 15 Aug 2005 15:06:14 +0300

planner (0.13-1) unstable; urgency=low

  * Added myself to Uploaders as previously agreed with maintainer.
  * Acknowledge recent Non-Maintainer Uploads (NMU):
    - Frank Lichtenheld (Closes: #298869)
    - Jordi Mallach (Closes: #303476)
    - me (Closes: #236367, #249854, #303476, #303861, #304546, #306900)
    Thanks to everyone for their help!
  * Upgraded to Debian Policy 3.6.2 standards; no change required.
  * Merged back old changelog.Debian from mrproject package.
  * Removed no longer needed 'mrproject' dummy package.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 11 Aug 2005 19:05:03 +0300

planner (0.13-0.4) unstable; urgency=high

  * NMU.
  * mrproject transition RC bug fixes (Closes: #306900):
    - Generate 'mrproject' transitional dummy package here so that we
      can remove the deprecated 'mrproject' source package from Sarge.
    - Do NOT make 'planner' conflict with 'mrproject' package.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 29 Apr 2005 16:54:46 +0300

planner (0.13-0.3) unstable; urgency=medium

  * NMU.
  * The "Covering everyone else's back too" release.
  * Conflicts with and Provides all previous MrProject packages.
    TO-DO: reassign all pending libmrproject and mrproject bugs.
  * Reverted to a packaging strategy similar to gedit/gedit-dev.
  * Created a manual page for planner.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 15 Apr 2005 12:33:04 +0300

planner (0.13-0.2) unstable; urgency=medium

  * NMU.
  * The "Knocks head on the wall" release.
  * libplanner1-0 conflicts with planner << 0.13-0.1 (Closes: #304546).

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 14 Apr 2005 01:27:45 +0300

planner (0.13-0.1) unstable; urgency=medium

  * NMU with the permission from the original maintainer.
  * Sponsored by mhatta@debian.org.
  * New upstream release (Closes: #300734).
  * Created libplanner1-0 and libplanner-dev (Closes: #236367, #249854).
  * Built against libgda2 >= 1.2.1 for Sarge (Closes: #303476, #303861).
  * Added libtool to Build-Depends.
  * Upgraded to 3.6.1 standard.
  * Added debian/watch file.
  * Upgraded to CDBS.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 11 Apr 2005 17:37:40 +0300

planner (0.12.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: build-depend on libgda2-dev (>= 1.2.1) to ensure we
    pick the new library soname (closes: #303476).

 -- Jordi Mallach <jordi@debian.org>  Sat,  9 Apr 2005 18:01:36 +0200

planner (0.12.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Recompile to get rid of libhowl0 dependency (Closes: #298869)

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 18 Mar 2005 22:24:28 +0100

planner (0.12.1-1) unstable; urgency=HIGH

  * New upstream release, Upstream information:
    This is a maintenance release from the stable branch of Planner.
    A number of small bugs have been fixed, including a problem with
    assigning resources and printing problems when using older versions
    of GNOME. Last but not least, the translations have been updated.
    . Fixed printing problem to PDF (Closes: #274261)
    . Fixed crash in exporting ot HTML (Closes: #269550)
  * debian/copyright, changed adress to planner.imendio.org instead of
    planner.imendio.com. (Closes: #280321)
  * debian/control recommends gda2-postgres (Closes: #282819)
  * Last release before splitted up into 3 package (planner, libplanner
    and libplanner-dev to do god solution of #249854)

 -- Mikael Sennerholm <mikan@debian.org>  Fri, 21 Jan 2005 15:24:53 +0100

planner (0.12-3.1) unstable; urgency=HIGH

  * Non-maintainer upload.
  * Prevent libplanner header files and .pc file from being installed, since
    the presence of the .pc file without libgsf-1-dev being installed breaks
    pkg-config. (Closes: #249854)

 -- Dafydd Harries <daf@muse.19inch.net>  Fri,  7 Jan 2005 23:05:14 +0000

planner (0.12-3) unstable; urgency=low

  * Rebuilt to use gcrypt11/gnutls11 instead of gcrypt7/gnutls10,
    adding libgcrypt11-dev to build-dep. (Closes: #263656)
  * Adding Alvaro del Castillo in upstream author (he is included in
    0.12 version from upstream, but I missed the change)

 -- Mikael Sennerholm <mikan@debian.org>  Tue, 10 Aug 2004 13:13:45 +0200

planner (0.12-2) unstable; urgency=low

  * [debian/rules] Remove files generated by update-mime-database.
    (Closes: #258564,#258567)
  * [debian/planner.postinst, debian/planner.postrm] New. Call
    update-mime-database. (Closes: #257633)
  * [debian/control] add dependency of shared-mime-info
    (containing update-mime-database)
  * [debian/postinst, debian/postrm] Removed.
  * [debian/rules] Use dh_scrollkeeper.
  * [debian/menu] Fixed quoting.

 -- Mikael Sennerholm <mikan@debian.org>  Sat, 10 Jul 2004 23:29:52 +0200

planner (0.12-1) unstable; urgency=low

  * New upstream release (Closes: #258353)
    With improved printing support (Closes: #250377)
    New version supports gda, Changed builddependency from
        postgresql-dev, postgresql-client to libgda2-dev
    Updated translations (Closes: #240219)
  * Can't reproduce bug #227563 planner:
    opens port 901 on localhost, then waits forever
    (Closes: #227563)

 -- Mikael Sennerholm <mikan@debian.org>  Fri,  9 Jul 2004 14:19:46 +0200

planner (0.11-5) unstable; urgency=low

  * Changed planer to planner in description. (Closes: #230865)
  * Adding patch to fix segfault htmlexport if no output file is specified.
    (Closes: #233662).
  * Some translation fixes of the desktop file.
    (Closes: #230778,#227561,#227555)

 -- Mikael Sennerholm <mikan@debian.org>  Thu, 19 Feb 2004 15:45:46 +0100

planner (0.11-4) unstable; urgency=low

  * Adding patch relocation error (missing dependency) (Closes: #226756)

 -- Mikael Sennerholm <mikan@debian.org>  Thu,  8 Jan 2004 15:21:31 +0100

planner (0.11-3) unstable; urgency=low

  * Change description (Should be .org instead of .com)
  * Spellfix in 0.11-1 changelog(booth->both).
  * Adding menuentry for planner
  * Configure doesn't found pg_config, so I'm trying to set the path in rules.

 -- Mikael Sennerholm <mikan@debian.org>  Wed,  7 Jan 2004 11:02:06 +0100

planner (0.11-2) unstable; urgency=low

  * Conflict with mrproject < 0.11 (Closes: #226111, #225705, #225491, #225645)

 -- Mikael Sennerholm <mikan@debian.org>  Wed,  7 Jan 2004 10:37:22 +0100

planner (0.11-1) unstable; urgency=low

  * Planner is the new name of mrproject.
    It replaces both libmrproject and the mrproject packages.

 -- Mikael Sennerholm <mikan@debian.org>  Mon,  8 Dec 2003 16:21:03 +0100

mrproject (0.10-3) unstable; urgency=low

  * Change build-depends to 0.10-4 of libmrproject-dev and
    added postgresql-client

 -- Mikael Sennerholm <mikan@debian.org>  Mon, 20 Oct 2003 21:19:24 +0200

mrproject (0.10-2) unstable; urgency=low

  * Change build-depends to 0.10 of libmrproject-dev
  * Recompile against latest libmrproject. 0.10-2, will hopefully set
    the depends correctly. (Closes: #217263,#217378)

 -- Mikael Sennerholm <mikan@debian.org>  Mon, 20 Oct 2003 21:19:24 +0200

mrproject (0.10-1) unstable; urgency=low

  * New upstream version. (Closes: #212235)
  * Patch for printing problem included in 0.10 (Closes: #208859)
  * Adding patch for problem on alpha (Closes: #202193)
  * Changing name to Mikael Sennerholm (old name Mikael Andersson)
    in control and copyright

 -- Mikael Sennerholm <mikan@debian.org>  Mon, 20 Oct 2003 21:19:24 +0200

mrproject (0.9.1-5) unstable; urgency=low

  * Changed section from X11 to gnome

 -- Mikael Andersson <mikan@debian.org>  Mon, 25 Aug 2003 11:37:19 +0200

mrproject (0.9.1-4) unstable; urgency=low

  * Added patch from http://bugzilla.codefactory.se/show_bug.cgi?id=681
    (Closes: #203300,#203865)

 -- Mikael Andersson <mikan@debian.org>  Mon, 25 Aug 2003 10:02:16 +0200

mrproject (0.9.1-3) unstable; urgency=low

  * Changed mrproject.xml to referense to local docbookx.dtd
    (Closes: #177854)

 -- Mikael Andersson <mikan@debian.org>  Wed, 26 Feb 2003 10:50:19 +0100

mrproject (0.9.1-2) unstable; urgency=low

  * Updated builddependency. Should depend on the same version of
    libmrproject.

 -- Mikael Andersson <mikan@debian.org>  Tue, 25 Feb 2003 09:50:24 +0100

mrproject (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Upstream now includes missing png files (Closes: #181524)

 -- Mikael Andersson <mikan@debian.org>  Mon, 24 Feb 2003 20:42:09 +0100

mrproject (0.9-2) unstable; urgency=low

  * Move into cvs-buildpackage

 -- Mikael Andersson <mikan@debian.org>  Mon, 24 Feb 2003 20:17:02 +0100

mrproject (0.9-1) unstable; urgency=low

  * New upstream release
  * New description (Closes: #173751)

 -- Mikael Andersson <mikan@debian.org>  Mon, 17 Feb 2003 16:59:21 +0100

mrproject (0.8pre09-1) unstable; urgency=low

  * New upstream release (prerelease of 0.9)

 -- Mikael Andersson <mikan@debian.org>  Sat,  8 Feb 2003 22:52:04 +0100

mrproject (0.8-1) unstable; urgency=low

  * New upstream release

 -- Mikael Andersson <mikan@debian.org>  Tue, 21 Jan 2003 19:55:50 +0100

mrproject (0.7-5) unstable; urgency=low

  * Fixa man pages.

 -- Mikael Andersson <mikan@debian.org>  Tue, 17 Dec 2002 15:07:06 +0100

mrproject (0.7-4) unstable; urgency=low

  * Copy config.{guess,sub} from autotools-dev (closes: #172788)

 -- Mikael Andersson <mikan@debian.org>  Tue, 17 Dec 2002 13:17:12 +0100

mrproject (0.7-3) unstable; urgency=low

  * Add build dependency to libgsf-gnome-1-dev (Closes: #169761)

 -- Mikael Andersson <mikan@debian.org>  Tue, 19 Nov 2002 17:20:06 +0100

mrproject (0.7-2) unstable; urgency=low

  * Depends on libmrproject0 0.7-2 (Closes: #169721)

 -- Mikael Andersson <mikan@debian.org>  Tue, 19 Nov 2002 14:04:58 +0100

mrproject (0.7-1) unstable; urgency=low

  * New upstream release
  * Wrong entry in menu file (Closes: #168868)
  * No more dependency on evolution (Closes: #152743)
    Have not existed since 0.6 so I'm closing it now.
  * debian/{postinst,prerm} Call scrollkeeper

 -- Mikael Andersson <mikan@debian.org>  Mon, 18 Nov 2002 18:52:02 +0100

mrproject (0.6-2) unstable; urgency=low

  * Removed Recommends: evolution-ssl
  * Depend on version >= 0.6-2 of libmrproject, because of bug on
    libmrproject 0.6-1, wish may do that autobuilders have problem
    building mrproject.

 -- Mikael Andersson <mikan@debian.org>  Tue, 20 Aug 2002 08:36:04 +0200

mrproject (0.6-1) unstable; urgency=low

  * New upstream release

 -- Mikael Andersson <mikan@debian.org>  Thu, 15 Aug 2002 17:54:23 +0200

mrproject (0.5.1-2) unstable; urgency=low

  * Moved to non-us

 -- Mikael Andersson <mikan@debian.org>  Fri,  5 Apr 2002 20:27:53 +0200

mrproject (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Mikael Andersson <mikan@debian.org>  Wed, 23 Jan 2002 17:30:41 +0100

mrproject (0.5.0-2) unstable; urgency=low

  * Rebuild against new libgal19
  * Move to nonus (oups, evolution is in non-us)

 -- Mikael Andersson <mikan@debian.org>  Fri, 18 Jan 2002 17:09:30 +0100

mrproject (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Mikael Andersson <mikan@mikan.net>  Tue, 18 Dec 2001 10:25:48 +0100

mrproject (0.4.1-3) unstable; urgency=low

  * Fix broken builddep (Closes: #120347)
  * Rebuild against new libgal (libgal18)

 -- Mikael Andersson <mikan@mikan.net>  Thu, 22 Nov 2001 11:10:37 +0100

mrproject (0.4.1-2) unstable; urgency=low

  * Rebuild (libgal changed version) (Closes: #119165)

 -- Mikael Andersson <mikan@debian.org>  Tue, 13 Nov 2001 15:58:29 +0100

mrproject (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Rebuild (libgal changed version) (Closes: #115307)

 -- Mikael Andersson <mikan@debian.org>  Tue, 16 Oct 2001 09:21:19 +0200

mrproject (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Mikael Andersson <mikan@debian.org>  Mon, 24 Sep 2001 22:02:20 +0200

mrproject (0.3.2-2) unstable; urgency=low

  * Rebuild (libgal changed version) (Closes: #110764)

 -- Mikael Andersson <mikan@debian.org>  Fri, 31 Aug 2001 07:52:06 +0200

mrproject (0.3.2-1) unstable; urgency=low

  * Initial Release. (Closes: #108299)
  * Based on the non-official packet on http://mrproject.codefactory.se/

 -- Mikael Andersson <mikan@debian.org>  Fri, 10 Aug 2001 13:19:03 +0200
